package de.haushalt.app.data

import kotlinx.serialization.Serializable
import retrofit2.http.GET

interface AppUpdateApi {
    @GET("app/version.json")
    suspend fun getVersion(): AppVersion
}

@Serializable
data class AppVersion(
    val versionCode: Int,
    val apkFile: String,
)
